<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title> Home design</title>
</head>
<body>
    <header>
     <div class="box-menu"> 

            <div class="main-menu">
                <div class="item__logo"><a href="#"  class="logo">Avion</a></div>
                <div class="item first-item" ><a>Plant pots</a></div>
                <div class="item"><a>Ceramics</a></div>
                <div class="item"><a>Tables</a></div>
                <div class="item"><a>Chairs</a></div>
                <div class="item"><a>Crockery</a></div>
                <div class="item"><a>Tableware</a></div>
                <div class="item item__Cutlery"><a>Cutlery</a></div>
                <div class="side__actions">
                    <div class="item__actions item1"><a href="#">
                        <img src="Search.png" alt="Search">
                    </a></div>
                    <div class="item__actions item2"><a href="#">
                        <img src="Shopping--cart.png" alt="Shopping--cart">
                    </a></div>
                    <div class="item__actions item3"><a href="#">
                        <img src="User--avatar.png" alt="User--avatar">
                    </a></div>
                </div>
            </div>
    </div>   
    </header>
    <main>
        <h2 class="main__title"><a class="main__logo">View all products</a></h2>
        <div class="meun__select">
            <div class=" box">
            <select class="select__first size__select">
                <option><span>Category</span></option>
                
            </select>
            </div>
            <div class=" box">
            <select class="select__second size__select">
                <option><span>Product type</span></option>
               
            </select>
            </div>
            <div class=" box">
            <select class="select__third size__select">
                <option><a class="bb">Price</a></option>
                
            </select>
            </div>
            <div class=" box">
            <select class="select__quarters size__select">
                <option><span></span>Brand</option>
                
            </select>
            </div>
            <div class="box5 ">
            <label><span>Sorting by:</span></label>
                <div class="box__item">
                <select class="select__fifth size__select">
                    <option><span>Date added</span></option>
                </select>
                </div>
            </div>           
        </div>
    </main>
    <section id="products">
    
        <div class="product-card card__item"><a href="#">
            <img src="Photo (3).png" alt="Photo">
        </a>
        <span class="card__prise">The Dandy chair</span>
        <a class="price">£250</a>
        </div>
        <div class="product-card  card__item"><a href="#" >
            <img src="Photo (2).png" alt="Photo">
        </a>
        <span class="card__prise">Rustic Vase Set</span>
        <a class="price">£155</a>
        </div>
        <div class="product-card  card__item"><a href="#">
            <img src="Photo (1).png" alt="Photo">
        </a>
        <span class="card__prise">The Silky Vase</span>
        <a class="price">£125</a>
        </div>
        <div class="product-card  card__item"><a href="#">
            <img src="Photo.png" alt="Photo">
        </a>
        <span class="card__prise">The Lucy Lamp</span>
        <a class="price">£399</a>
        </div>
        <div class="product-card  card__item"><a href="#">
            <img src="Photo (3).png" alt="Photo">
        </a>
        <span class="card__prise">The Dandy chair</span>
        <a class="price">£250</a>
        </div>
        <div class="product-card  card__item"><a href="#">
            <img src="Photo (2).png" alt="Photo">
        </a>
        <span class="card__prise">Rustic Vase Set</span>
        <a class="price">£155</a>
        </div>
        <div class="product-card  card__item"><a href="#">
            <img src="Photo (1).png" alt="Photo">
        </a>
        <span class="card__prise">The Silky Vase</span>
        <a class="price">£125</a>
        </div>
        <div class="product-card  card__item"><a href="#">
            <img src="Photo.png" alt="Photo">
        </a>
        <span class="card__prise">The Lucy Lamp</span>
        <a class="price">£399</a>
        </div>
        <div class="product-card"><a href="#">
            <img src="Photo (3).png" alt="Photo">
        </a>
        <span class="card__prise">The Dandy chair</span>
        <a class="price">£250</a>
        </div>
        <div class="product-card"><a href="#">
            <img src="Photo (2).png" alt="Photo">
        </a>
        <span class="card__prise">Rustic Vase Set</span>
        <a class="price">£155</a>
        </div>
        <div class="product-card"><a href="#">
            <img src="Photo (1).png" alt="Photo">
        </a>
        <span class="card__prise">The Silky Vase</span>
        <a class="price">£125</a>
        </div>
        <div class="product-card"><a href="#">
            <img src="Photo.png" alt="Photo">
        </a>
        <span class="card__prise">The Lucy Lamp</span>
        <a class="price">£399</a>
        </div>
       
    </section>
    
    <div class="button">
        <button class="my-button"><a class="button__text">View collection</a></button>
    </div>
    <div class="footer-menu-container">
        <a href="#">
            <img src="Image.png" alt="Photo">
        </a>
        <div class="text-container">
            <div class="content1">
                <p class="menu-container__text">Join the club and get the benefits</p> 
                    
            </div>
            <div class="content2">
                <p class="menu-container__text2">Sign up for our newsletter and receive exclusive offers on new ranges, sales, pop up stores and more</p>   
        </div>
        <form>
            <div class="input__button">
            <button class="button__styles" type="submit"><a class="input__text">Sign up</a></button>
            <input class="input" type="text" id="myInput" name="myInput" placeholder="Ваш email">
            </div>        
        </form>
        </div>    
    </div>
    <footer>
        <div class="footer">
            <div class="list-container">
                <ul class="list1">
                  <li><a class="item__list">Menu</a></li>
                  <li>New arrivals</li>
                  <li>Best sellers</li>
                  <li>Recently viewed</li>
                  <li>Popular this week</li>
                  <li>All products</li>
                </ul>
            
                <ul class="list2">
                  <li class="item__list">Categories</li>
                  <li>Crockery</li>
                  <li>Furniture</li>
                  <li>Homeware</li>
                  <li>Plant pots</li>
                  <li>Chairs</li>
                  <li>Crockery</li>
                </ul>
            
                <ul class="list3">
                  <li class="item__list">Our company</li>
                  <li>About us</li>
                  <li>Vacancies</li>
                  <li>Contact us</li>
                  <li>Privacy</li>
                  <li>Returns policy</li>
                </ul>
                <a class="map__item" >
                    <img src="image 1.png" alt="map">
                </a>
              </div>
            <hr class="hr">
            <div class="Copyright">
            <a class="copyright">
                Copyright 2023 Avion LTD
            </a>
            <div class="item__footer social__networks1"><a href="#">
                <img src="Vector.png" alt="linkedin">
            </a></div>
            <div class="item__footer social__networks2"><a href="#">
                <img src="Vector (1).png" alt="facebook">
            </a></div>
            <div class="item__footer social__networks3"><a href="#">
                <img src="Vector (2).png" alt="instagram">
            </a></div>
            <div class="item__footer social__networks4"><a href="#">
                <img src="Vector (3).png" alt="skype">
            </a></div>
            <div class="item__footer social__networks5"><a href="#">
                <img src="Vector (4).png" alt="twitter">
            </a></div>
            <div class="item__footer social__networks6"><a href="#">
                <img src="Vector (5).png" alt="pinister">
            </a></div>

        </div>
        </div>
    </footer>
</body>
</html>